2009 RAID Card in 2007 Mac Pro

Discussion in 'Mac Pro' started by hayduke, Mar 9, 2009.

  1. hayduke macrumors 65816

    hayduke

    Joined:
    Mar 8, 2005
    Location:
    is a state of mind.
    #1
    Apple states that the new 2009 RAID card "Requires Mac Pro (early 2009) and Mac OS X v10.5.6 or later." Why? Is there any reason it won't work in an older Mac Pro (2007)? Aside from the increase in cache size (256MB-->512MB) what is the difference?
     
  2. twig16 macrumors newbie

    Joined:
    Jan 25, 2009
    #2
    from here:
    http://forums.macrumors.com/showthread.php?t=661115

    looks like a slightly new design, not requiring cabling,


    There are a TON of other 3rd party cards that are just as effective and MUCH cheaper that you can install

    RocketRaid
    3Ware

    see barefeats.com for some info and comparisons
     

Share This Page